Subject: Re: [sip-clf] New co-chair/IETF78/Moving Forward

From: "Saverio Niccolini" <[email-masked]>
Date: Mon, 7 Jun 2010 09:10:56 +0200

Dear Peter,

> Also, Rob Sparks had requested concrete examples of logs using the SIP
> torture tests as a source. Volunteers?

Well, we actually did that...

Please have a look at:
Section 5.1. A tool producing an IPFIX file format for SIPCLF of
http://tools.ietf.org/html/draft-niccolini-sipclf-ipfix-02

where we took examples from the Section 3.1 of [RFC3665]
http://tools.ietf.org/html/rfc3665#section-3.1

we used RFC 3665 instead of the torture tests since we felt the 
torture tests are actually meant for a different scope, we needed 
basic call flow examples and RFC 3665 was more suited for that...

Cheers,
Saverio

============================================================
Dr. Saverio Niccolini
Manager, Real-Time Communications Group
NEC Laboratories Europe, Network Research Division     
Kurfuerstenanlage 36, D-69115 Heidelberg
Tel.     +49 (0)6221 4342-118
Fax:     +49 (0)6221 4342-155
e-mail:  [email-masked]
============================================================
NEC Europe Limited Registered Office: NEC House, 1 Victoria
Road, London W3 6BL Registered in England 2832014

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Peter Musgrave
> Sent: 29 May 2010 17:59
> To: [email-masked]
> Subject: [sip-clf] New co-chair/IETF78/Moving Forward
> 
> Hi all,
> 
> First, thanks to Spencer for his work with this group. He has stepped
> down as the co-chair since he is now active in the IAB.
> 
> I will be joining Theo as the new co-chair of this group.
> 
> I have been reading past threads and current docs (I will post
> as-individual comments in the next few days). There has been a lot of
> good discussion
> 
> It seems that after a flurry of activity leading up to Anaheim - we
> have hit the "post meeting let-down".
> 
> It seems to me that:
> 1) We need to continue with the problem statement [especially closing
> on the "what" or "semantics" to be logged]
> 2) Discussion on IPFIX needs to continue.
> 3) We need an individual draft to start the discussion on the non-IPFIX
> option. [Volunteers?]
> 
> and that these should be the basis for a discussion at IETF78.
> 
> Will we have quorum and people who can discuss these items in
> Maastricht? Please let me know ASAP and I will request a meeting slot.
> 
> The minutes of IETF77 showed:
> "Chair: Please hum for one format only or for two options? Strong
> consensus in the room for working on both options."
> 
> So item (3) above is a desire to get this "other option" out in the
> world so we can discuss it in parallel with IPFIX.
> 
> Also, Rob Sparks had requested concrete examples of logs using the SIP
> torture tests as a source. Volunteers?
> 
> This WG was perhaps a bit optimistic in the initial milestones (which
> currently call for problem statement to IESG in Jan 2010 and spec.
> WGLC in Mar 2010.)
> 
> Can I get an indication from people who are willing to do work on what
> they think is realistic for new milestones? Can we get everything in
> play for a substantial discussion at IETF78?
> 
> 
> Regards,
> 
> Peter Musgrave
> _______________________________________________
> sip-clf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sip-clf

---

From: Peter Musgrave <[email-masked]>
Date: Mon, 7 Jun 2010 06:14:26 -0400

Ah - I missed that. Good stuff.

Rob - does this cover what you were looking for in your comment from Annaheim?

Peter